<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.wxgl.wechatofficalacctmgt.mapper.WxWdbmMapper">
    <select id="SelectChargeMaxCode" resultType="int">
        select nvl(max(ID), 0) id
        from wx_wdbm
    </select>
    <resultMap id="wxWdCodeMap" type="com.tofly.feesapi.wxgl.wechatofficalacctmgt.entity.WxWdbm">
        <id property="id" column="ID"/>
        <result property="name" column="NAME"/>
        <result property="shownum" column="SHOWNUM"/>
    </resultMap>


</mapper>
